Module
Contents
Index 🔎︎

# Objecte

Obri un diàleg on podeu modificar les propietats de l'objecte seleccionat, per exemple, la mida i el nom.

Per accedir a esta orde...

Choose Format - Frame and Object - Properties

Propietats de l'objecte

## Tipus

Specifies the size and the position of the selected object or frame on a page.

## Opcions

Specifies properties for the selected object, graphic or frame.

## Ajusta

Specify the way you want text to wrap around an object. You can also specify the spacing between the text and the object.

## Enllaç

Specify the properties of the hyperlink for the selected graphic, frame or OLE object.

## Vores

Defineix les opcions de les vores per als objectes seleccionats al Writer o al Calc.

## Fons

Definiu el color o el gràfic de fons.

## Macro

Specifies the macro to run when you click an image, frame, or an OLE object.

## Reset

Resets changes made to the current tab to those applicable when this dialog was opened.